


/* Editable Regions --------------------------------------- */

/* Headers --------------------------------------- */


/* Text and Bullets --------------------------------------- */

.superscript {
	font-size: 75%;
	vertical-align: 20%;
}


/* Links ------------------------------------------------*/
A:link {
	COLOR: #006; TEXT-DECORATION: underline
}
caption {
	text-align: center;
	font-size: 110%;
	color: #9F0724;
}
.imglabel {
	text-align: center;
	font-size: 110%;
	color: #9F0724;
	font-weight: bold;
}
A:visited {
	COLOR: #006; TEXT-DECORATION: underline
}
A:hover {
	color: #9f0724;
}
#skiplink A:link {
	FONT-SIZE: 11px; COLOR: #006; BACKGROUND-COLOR: #006
}
#skiplink A:visited {
	FONT-SIZE: 11px; COLOR: #006; BACKGROUND-COLOR: #006
}
#skiplink A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006; BACKGROUND-COLOR: white
}

.tablenote {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 85%; PADDING-BOTTOM: 20px; PADDING-TOP: 10px; TEXT-ALIGN: left
}

/* Data Tables with cells vertically aligned top */
.datatable {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.datatable TH {
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 4px;
	COLOR: #FFFFFF;
	PADDING-TOP: 4px;
	BACKGROUND-COLOR: #9f0724;
	TEXT-ALIGN: left;
	border: 1px solid #000066;
	vertical-align: top;
}
.datatable TD.empty-header-cell {
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
}
.datatable TD.empty-header-cell-inner {
	border-top-style: none;
	border-left-style: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000066;
}
.datatable TD {
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	PADDING-BOTTOM: 4px;
	VERTICAL-ALIGN: top;
	PADDING-TOP: 4px;
	border: 1px solid #000066;
}
.datatable CAPTION {
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 3px;
	TEXT-ALIGN: left;
	font-size: 110%;
}
.datatable UL {
	MARGIN-BOTTOM: 0px
}

/* Data Tables with cells vertically aligned center */
.datatable2 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.datatable2 TH {
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 4px;
	COLOR: #FFFFFF;
	PADDING-TOP: 4px;
	BACKGROUND-COLOR: #9f0724;
	TEXT-ALIGN: center;
	border: 1px solid #000066;
	vertical-align: middle;
}
.datatable2 TD.empty-header-cell {
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
}
.datatable2 TD.empty-header-cell-inner {
	border-top-style: none;
	border-left-style: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000066;
}
.datatable2 TD {
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	PADDING-BOTTOM: 4px;
	VERTICAL-ALIGN: middle;
	PADDING-TOP: 4px;
	border-top: 1px none #999999;
	border-right: 1px solid #020268;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #020268;
}
.datatable2 CAPTION {
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 3px;
	TEXT-ALIGN: right;
	font-size: 110%;
}
.datatable2 TD.thickborderTop {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000066;
}
.datatable2 TH.thickborderTop {
	border-top-width: 5px;
	border-top-style: double;
	border-top-color: #000066;
}


/* Image elements */
DIV.exhibit {
	FLOAT: right; MARGIN: 10px 30px 30px; WIDTH: 325px
}
DIV.exhibit UL {
	MARGIN-TOP: 10px
}
DIV.resources UL {
	MARGIN-TOP: 10px
}
DIV.casestudy UL {
	MARGIN-TOP: 10px
}
.inset {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 85%; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 30px; WIDTH: 227px; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
.inset-tip {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 85%; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 15px 15px 10px; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
.imgLeft {
	padding-right: 40px;
	padding-bottom: 20px;
	float: left;
	padding-top: 5px;
}
.imgRight {
	padding-left: 40px;
	padding-bottom: 20px;
	float: right;
	padding-top: 5px;
}

/* Callouts and Quote boxes elements */
.callout {
	MARGIN-BOTTOM: 10px;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #9f0724;
	padding: 15px;
	float: right;
	width: 30%;
	font-weight: bold;
	margin-left: 10px;
}
.calloutNoFloat {
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #9f0724;
	padding: 15px 15px 5px;
	font-weight: bold;
}

.tableQuote {
	color: #FFFFFF;
	background-color: #000066;
	margin: 0px 10px 10px;
}
.tableQuote th {
	background-color:#9f0724;
	padding: 4px 6px;
	}
.tableQuote td {
	padding: 4px 6px;
}
.tableQuote li {
	margin-left: -1em;
	}


/* styles for technical page table text */
.form {
	font-size:80%;
}
.formtext {
	font-size:100%;
}



.tableQuote A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}

.tableQuote A:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}

.tableQuote A:hover {
	color: #FFFFFF;
}
